Bug 199360 - PATCH: sparc64 use CFLAGS
PATCH: sparc64 use CFLAGS
Product: Fedora
Classification: Fedora
Component: e2fsprogs (Show other bugs)
sparc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Eric Sandeen
Depends On:
  Show dependency treegraph
Reported: 2006-07-18 23:14 EDT by Dennis Gilmore
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-05 12:55:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
use cflags (4.02 KB, patch)
2006-07-18 23:14 EDT, Dennis Gilmore
no flags Details | Diff

  None (edit)
Description Dennis Gilmore 2006-07-18 23:14:28 EDT
Description of problem:
sparc64 needs to use CFLAGS with CC to link properly using gcc the attached 
patch fixes this issue

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Dennis Gilmore 2006-07-18 23:14:28 EDT
Created attachment 132640 [details]
use cflags
Comment 2 Eric Sandeen 2007-05-05 00:19:22 EDT
Dennis, have you sent this patch upstream to the linux-ext4 list?

Comment 3 Dennis Gilmore 2007-05-05 00:39:05 EDT
Eric,  i have not sent it upstream.
Comment 4 Eric Sandeen 2007-05-05 00:47:12 EDT
Dennis, thanks for the quick response.  I'm quite short of sparc64 boxes :), so
won't be able to test the patch.  And fedora has no official sparc64 support...  

Is there a chance you could send it upstream to the linux-ext4@vger.kernel.org
list; if there are any questions or concerns about the patch, you'll be in a
better position to answer them than I'd be... once this gets upstream, we can
pull it back into FC.


Comment 5 Eric Sandeen 2007-05-05 12:55:17 EDT
Thanks Dennis, I think getting this upstream is the best approach.



Note You need to log in before you can comment on or make changes to this bug.